/*Global CSS*/

.carousel-item p{
    color: black;
}

body{
    background-color: #ededed;
    margin: 0;
}
a {
    text-decoration: none;
    color: inherit;
}

.btn {
    background: #00426b;
    color: white;
}

.pageIntro {
    color: #00426b;
    text-align: center;
    margin-top: 1em;
}

/*index.html*/
.carousel-item img{
    height: 100vh;
    width: 100vw;
}

.carousel-indicators{
    bottom: 50px;
}

.carousel-caption {
    bottom: 10%;
}
/*header.xhtml*/
.logo{
    height: 50px;
}

nav .nav-link{
    display: flex;
    justify-content: center;
}
.top-banner {
    height: 300px;
    background-image: url("../images/top-banner.jpg");
    background-size: cover;
    background-position: center;
    /*margin-bottom: 3em;*/
}

/*Start.xhtml*/
.nav-tabs {
    border-bottom: 1px solid #0083ad;
}
.nav-tabs .nav-link.active{
    border-color: #0083ad;
    background-color: inherit;
}
.nav-tabs .nav-link:hover {
    background-color: #7fc1d6;
    color: white;
    border-bottom: 1px solid #0083ad;
}
.icon {
    height: 50px;
}


.showMore:hover {
    text-decoration: underline;
}

.pointer {cursor: pointer;}



.bugtickets{
    min-height: 70vh;
}
.bugTicket {
    margin: 10px 0;
    border-radius: 5px;
    background-color: #dedede;
    height: 150px;
}

.bugTicket div {
    height: 100%;
}


.Low .dropdown-menu, .High .dropdown-menu, .Medium .dropdown-menu{
    height: auto;
}

.shorterDesc {
    line-height: 1rem;
    overflow: hidden;
    height: 2.3rem !important;
    margin: 0;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.navP {
    alignment-baseline: bottom;
}

.bugsreport{
    padding-bottom: 15px;
    padding-top: 15px;
}

.bugsreport h2 {
    color: #00426b;
    font-size: 1.5rem;
}

.dev-select {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#Assigned .dev-select .btn {
   width: 100px;
}

.Medium .btn,
.userShow.Medium {
    background-color: #e9af00;
}

.High .btn,
.userShow.High {
    background-color: #b00404;
}

.Low .btn,
.userShow.Low{
    background-color: #01741c;
}

.showMore {
    background: none;
    border: none;
    color: #00426b;
}

.addDev, .addMember, .bugFormular{
    margin-top: 5rem;
}

.setPrioText{
    margin-top: 1rem;
}



.divDev{
    border-bottom: 1px solid #00426b;
}

/*create-bug.xhtml*/
.buginput {
    width: 100%;
    height: 3em;
    margin-bottom: 20px;
    margin-top: 50px;
    display: block;
}

.high{
    background-color: red;
}

input::placeholder {
    margin-left: 20px;
}

.priorityForm {
    margin: 20px 0;
}

.selectpriority {
    width: 50%;
}

.selectpriority input{
    margin-right: 5px;
}

.selectpriority td{
    color: #e9af00;
    font-weight: bold;
}

.selectpriority td:first-child{
    color: #b00404;
}


.selectpriority td:last-child{
    color: #01741c;
}


.devName{
    margin: 1rem;
}

.divRemove{
    margin: auto;
}

.remove{
    background-color: #b00404;
}

/*manage-devs.xhtml*/
.teamProfile{
    height: 50px;
}

/*showselectedbug.xhtml*/
.selectedBug {
    margin-top: 3em;
}
.selectedBug .reqday {
    justify-content: center;
    flex-direction: column;
    display: flex;
    text-align: right;
}
/*footer.xhtml*/
.footer{
    margin-top: 3em;
    min-height: 30vh;
    background-color: #00426b;
    color: white;
}

.footer .container {
    padding-top: 3em;
}

.footer .contact a{
    padding: 0 10px;
}

.footer .Team p{
    margin-bottom: 0px;
    margin-top: 0px;
}

.footer .contact a{
    margin-left: 0px;
    padding-left: 0px;
}

@media only screen and (max-width: 577px)  {
    .col.dev-select {
        margin-right: 0;
    }
    .shorterDesc {
        width: 30vw;
        margin: 0;
    }
    .bugsInfo p {
        font-size: 0.7em;
    }
}


@media only screen and (max-width: 426px) {
    .nav-tabs .nav-link {
        padding: 0.5rem;
    }
    .bugsreport h2 {
        font-size: 1.3rem;
    }
}
@media only screen and (max-width: 376px){
    .nav-tabs .nav-link,
    .dev-select button {
        font-size: 0.5rem;
    }

    .dev-select {
        width: 20vw;
    }
}
